* {
	outline: none;
	/*transition: all 0.5s ease;*/
}

/* Popap aci */

.popap_aci {
	font-family: "Pro-Regular";
	width: 100%;
	height: 40px;
	background-color: #fff16b;
	text-align: center;
	font-size: 19px;
	line-height: 40px;
	position: relative;
	z-index: 9990;
}

.exit_aci {
	width: 21px;
	height: 22px;
	background-image: url(../img/icon/cancel.png);
	position: absolute;
	right: 10px;
	top: 9px;
	cursor: pointer;
	z-index: 9990;
}

/* sectton_1 */

.section_1 {
	min-height: 612px;
	background-color: #143049;
	background-image: -webkit-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: -o-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: linear-gradient(133deg, #2a4c6a 0%, #071c2c 100%);
	box-shadow: 0 0 2px rgba(51, 51, 51, 0.09);
	padding-top: 160px;
}

.border_header {
	position: fixed;
	top: 0px;
	background-color: #143049;
   background-image: -webkit-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
   background-image: -o-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
   background-image: linear-gradient(133deg, #2a4c6a 0%, #071c2c 100%);
	box-shadow: 0 0 2px rgba(51, 51, 51, 0.09);
	z-index: 10;
}

.section_1 .row {
	height: 80px;
}

.section_1 .logo {
	height: 80px;
	background-image: url(../img/logo.png),
							url(../img/lin2.png);
	background-repeat: no-repeat;
	background-position: center,
								right;
}

.section_1 .mail {
	height: 80px;
	background-image: url(../img/icon/mail_icon.png),
							url(../img/lin2.png);
	background-repeat: no-repeat;
	background-position: 60px 28px, right;
}

.section_1 .mail p {
	font-family: "Pro-Regular";
	margin-left: 100px;
	font-size: 16px;
	line-height: 80px;
	color: #fff;
}

.section_1 .phone {
	height: 80px;
	background-image: url(../img/icon/phone_icon.png);
	background-repeat: no-repeat;
	background-position: 60px 28px;
}

.section_1 .phone p {
	font-family: "Pro-Bold";
	line-height: 20px;
	color: #fff;
	font-size: 18px;
	margin-left: 100px;
}

.section_1 .phone p:first-child {
	line-height: 20px;
	margin-top: 21px;
}

.section_1 .phone span {
	font-family: "Pro-Regular";
	line-height: 20px;
	font-size: 14px;
}

/**/

.section_1 .mail_2 {
	height: 40px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 60px 10px;
}

.section_1 .mail_2 p {
	font-family: "Pro-Regular";
	margin-left: 20px;
	font-size: 16px;
	line-height: 40px;
	color: #fff;
	text-align: center;
}

.section_1 .phone_2 {
	height: 40px;
	background-image: none;
	background-repeat: no-repeat;
	background-position: 60px 10px;
}

.section_1 .phone_2 p {
	font-family: "Pro-Bold";
	line-height: 20px;
	color: #fff;
	font-size: 18px;
	text-align: center;
	margin-left: 20px;
}

/**/

.section_1 .zakaz {
	height: 80px;
}

.section_1 .popap_zakaz {
	text-align: center;
	width: 177px;
	height: 44px;
	background-color: #e01f1f;
	background-image: -webkit-linear-gradient(bottom, #af1a1a 0%, #f35252 100%);
	background-image: -o-linear-gradient(bottom, #af1a1a 0%, #f35252 100%);
	background-image: linear-gradient(to top, #af1a1a 0%, #f35252 100%);
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 4px;
	font-family: "Pro-Regular";
	line-height: 44px;
	margin: auto;
	margin-top: 18px;
	color: #fff;
	cursor: pointer;
}

.section_1 .popap_zakaz:hover {
	text-align: center;
	width: 177px;
	height: 44px;
	background-color: #e01f1f;
	background-image: -webkit-linear-gradient(bottom, #f35252 0%, #af1a1a 100%);
	background-image: -o-linear-gradient(bottom, #f35252 0%, #af1a1a 100%);
	background-image: linear-gradient(to top, #f35252 0%, #af1a1a 100%);
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 4px;
	font-family: "Pro-Regular";
	line-height: 44px;
	margin: auto;
	margin-top: 18px;
	color: #fff;
	cursor: pointer;
}

.border_header {
	width: 100%;
	border-bottom: 1px solid #476288;
}

.section_1 h1 {
	font-family: "Pro-Regular";
	font-size: 25px;
	text-align: center;
	color: #fff;

	padding: 150px 10px 10px 10px;
}

.section_1 h3 {
	font-family: "Pro-Regular";
	font-size: 39px;
	text-align: center;
	color: #fff;

	padding: 10px 10px 40px 10px;
}

.section_1 a, .section_1 a:visited, .section_1 a:hover, .section_1 a:active  {color: white; text-decoration: none;}

.section_1 span {text-decoration: underline;}

.section_1 h6 {
	font-family: "Pro-Regular";
	font-size: 39px;
	text-align: center;
	color: #fff;

	padding: 10px 10px 10px 10px;
}

.pech {
	min-height: 486px;
	background-color: white;
	border-radius: 10px;
	box-shadow: 0 7px 18px rgba(0, 0, 0, 0.35);
	position: absolute;

	left: 50%;
	margin-left: -585px;
	padding: 10px;
}

.pech_box {
	border-right: 1px solid #e4e6f0;
}

.pech_box_b {
	border-right: none;
}

.pech h2 {
	text-align: center;
	font-family: "Pro-Regular";
	color: #0b0b0b;
	font-size: 24px;
	margin-top: 40px;
}

.img_pech {
	height: 196px;
	width: 190px;
	margin: auto;
	margin-top: 20px;
}

.img_pech_1 {
	background-image: url(../img/pech_1.png);
	background-repeat: no-repeat;
	background-position: center;
}

.img_pech_2 {
	background-image: url(../img/pech_2.png);
	background-repeat: no-repeat;
	background-position: center;
}

.img_pech_3 {
	background-image: url(../img/pech_3.png);
	background-repeat: no-repeat;
	background-position: center;
}

.img_pech_4 {
	background-image: url(../img/pech_4.png);
	background-repeat: no-repeat;
	background-position: center;
}

.pech_box p {
/*	border-left: 3px solid #b4daff;
	border-bottom: 3px solid #b4daff;*/
	text-align: center;

	color: #484848;
	font-family: "Pro-Light";
	font-size: 18px;
	padding-bottom: 10px;
}

.pech_box p.tom {
	float: right;
}

.buy_pech {
	width: 162px;
	margin: auto;
	height: 35px;
	margin-top: 15px;
	margin-bottom: 15px;
	text-align: center;
}

.buy_buy {
	width: 162px;
	height: 38px;
	background-image: -webkit-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: -o-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: linear-gradient(to top, #c99500 0%, #ffce40 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);
	border-radius: 4px;
	margin: auto;
	margin-top: 20px;
	line-height: 38px;
	text-align: center;
	font-family: "Pro-Regular";
	font-size: 18px;
	color: #000;
	cursor: pointer;
}

.buy_buy:hover {
	width: 162px;
	height: 38px;
	background-image: -webkit-linear-gradient(bottom, # #ffce40 0%, #c99500 100%);
	background-image: -o-linear-gradient(bottom, # #ffce40 0%, #c99500 100%);
	background-image: linear-gradient(to top, #ffce40 0%, #c99500 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);
	border-radius: 4px;
	margin: auto;
	margin-top: 20px;
	line-height: 38px;
	text-align: center;
	font-family: "Pro-Regular";
	font-size: 18px;
	color: #000;
	cursor: pointer;
}

.buy_text {
	margin: auto;
	width: 160px;
	height: 37px;
	border: 1px solid #555;
	border-radius: 4px;
	margin-top: 20px;
	line-height: 37px;
	text-align: center;
	font-family: "Pro-Regular";
	font-size: 18px;
	cursor: pointer;
}

.buy_text:hover {
	background-color: rgba(0,0,0,.1);
}

/* Section 2 */

.section_2 {
	min-height: 674px;
	background-color: #ececec;
	padding-bottom: 25px;
}

.section_2 h1 {
	font-size: 30px;
	padding-top: 240px;
	font-family: "Pro-Regular";
	text-align: center;
}

img.displayed {
   display: block;
   margin-left: auto;
   margin-right: auto;
}

.pech_dabl {
	margin-top: 60px;
}

.inform {
	min-height: 154px;
	background-color: #2d9ff3;
	background-image: -webkit-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: -o-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: linear-gradient(133deg, #2a4c6a 0%, #071c2c 100%);
	border-radius: 10px;
	box-shadow: 0 0 2px rgba(51, 51, 51, 0.09);
	margin-top: 40px;
}

.inform h2 {
	font-size: 28px;
	text-transform: uppercase;
	text-align: center;
	font-family: "Pro-Regular";
	color: #fff;
	padding-top: 25px;
}

.inform h3 {
	font-family: "Pro-Regular";
	font-size: 18px;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	padding-top: 10px;
}

.inform .button_popap {
	width: 256px;
	height: 44px;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #b9952c 0%, #ffce40 100%);
	background-image: -o-linear-gradient(bottom, #b9952c 0%, #ffce40 100%);
	background-image: linear-gradient(to top, #b9952c 0%, #ffce40 100%);
	border: 1px solid rgba(214, 214, 214, 0.54);
	border-radius: 4px;
	margin: auto;
	margin-top: 10px;
	text-align: center;
	line-height: 44px;
	font-family: "Pro-Regular";
	font-size: 25px;
	color: #000;
	cursor: pointer;
}

.inform .button_popap:hover {
	width: 256px;
	height: 44px;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #ffce40 0%, #b9952c 100%);
	background-image: -o-linear-gradient(bottom, #ffce40 0%, #b9952c 100%);
	background-image: linear-gradient(to top, #ffce40 0%, #b9952c 100%);
	border: 1px solid rgba(214, 214, 214, 0.54);
	border-radius: 4px;
	margin: auto;
	margin-top: 10px;
	text-align: center;
	line-height: 44px;
	font-family: "Pro-Regular";
	font-size: 25px;
	color: #000;
	cursor: pointer;
}

/* Section 4 */

.section_4 {
	min-height: 1135px;
}

.section_4 .sli {
	padding-bottom: 40px;
	border-bottom: 1px solid #e4e6f0;
}

.section_4 h1 {
	font-size: 30px;
	text-align: center;
	font-family: "Pro-Regular";
	color: #000;
	margin-top: 40px;
	margin-bottom: 70px;
}

.img_buy {
	margin-top: 17px;
}

.responsive {
	margin-top: 55px;
	margin-bottom: 50px;
}

.section_4 p {
	padding-top: 30px;
	margin-left: 45px;
	font-size: 18px;
	font-family: "Pro-Regular";
}

.responsive_final {
	border-bottom: none;
}

/* Section 5 */

.section_5 {
	min-height: 569px;
	background-color: #ececec;
	padding-bottom: 40px;
}

.block_info {
	min-height: 75px;
	margin-top: 75px;
}

.icon_img_1 {
	background-image: url(../img/icon/big-avatar.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

.icon_img_2 {
	background-image: url(../img/icon/selectioned-items.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

.icon_img_3 {
	background-image: url(../img/icon/friend-request.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

.icon_img_4 {
	background-image: url(../img/icon/shoppin-trolley-facing-left.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

.icon_img_5 {
	background-image: url(../img/icon/big-compass.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

.icon_img_6 {
	background-image: url(../img/icon/round-clock.png);
	background-position: 20px 0px;
	background-repeat: no-repeat;
}

.block_info h3 {
	margin-left: 90px;
	font-size: 22px;
	font-family: "Pro-Regular";
}

.block_info p {
	margin-left: 90px;
	font-family: "Pro-Regular";
	font-size: 18px;
	margin-top: 12px;
	color: #434343;
}

/* Section 6 */

.section_6 {
	width: 100%;
	min-height: 399px;

	background-image: url(../img/fon.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	padding-bottom: 40px;
}

.section_6 h1 {
	text-align: center;
	font-size: 30px;
	font-family: "Pro-Regular";
	padding: 40px 0 50px 0px;
	color: #fff;
}

.section_6 h2 {
	text-align: center;
	color: #fff;
	font-family: "Pro-Regular";
	font-size: 22px;
}

.section_6 img {
	margin-top: 45px;
}

.section_6 p {
	width: 291px;
	height: 57px;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #b9952c 0%, #ffce40 100%);
	background-image: -o-linear-gradient(bottom, #b9952c 0%, #ffce40 100%);
	background-image: linear-gradient(to top, #b9952c 0%, #ffce40 100%);
	border: 1px solid rgba(214, 214, 214, 0.54);
	border-radius: 3px;
	margin: auto;
	text-align: center;
	line-height: 57px;
	font-size: 22px;
	font-family: "Pro-Regular";
	color: #000;
	margin-top: 50px;
	cursor: pointer;
}

.section_6 p:hover {
	width: 291px;
	height: 57px;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #ffce40 0%, #b9952c 100%);
	background-image: -o-linear-gradient(bottom, #ffce40 0%, #b9952c 100%);
	background-image: linear-gradient(to top, #ffce40 0%, #b9952c 100%);
	border: 1px solid rgba(214, 214, 214, 0.54);
	border-radius: 3px;
	margin: auto;
	text-align: center;
	line-height: 57px;
	font-size: 22px;
	font-family: "Pro-Regular";
	color: #000;
	margin-top: 50px;
	cursor: pointer;
}

/* Section 7 */

.section_7 {
	min-height: 650px;
}

.section_7 h1 {
	font-size: 30px;
	text-align: center;
	font-family: "Pro-Regular";
	color: #000;
	padding: 50px 0px 60px 0px;
}

.box_why {
	height: 230px;
}

.box_why_1 {
	background-image: url(../img/icon/calendar.png);
	background-position: 161px 30px;
	background-repeat: no-repeat;
	border-bottom: 1px solid rgba(130,155,209,.2);
	border-right: 1px solid rgba(130,155,209,.2);
}

.box_why_2 {
	background-image: url(../img/icon/browser.png);
	background-position: 161px 30px;
	background-repeat: no-repeat;
	border-bottom: 1px solid rgba(130,155,209,.2);
	border-right: 1px solid rgba(130,155,209,.2);
}

.box_why_3 {
	background-image: url(../img/icon/truck-delivering.png);
	background-position: 161px 30px;
	background-repeat: no-repeat;
	border-bottom: 1px solid rgba(130,155,209,.2);
}

.box_why_4 {
	background-image: url(../img/icon/percentage.png);
	background-position: 161px 30px;
	background-repeat: no-repeat;
	border-right: 1px solid rgba(130,155,209,.2);
}

.box_why_5 {
	background-image: url(../img/icon/stamp.png);
	background-position: 161px 30px;
	background-repeat: no-repeat;
	border-right: 1px solid rgba(130,155,209,.2);
}

.box_why_6 {
	background-image: url(../img/icon/ruble.png);
	background-position: 161px 30px;
	background-repeat: no-repeat;
}

.box_why p {
	padding-top: 120px;
	text-align: center;
	color: #383838;
	font-family: "Pro-Regular";
	font-size: 20px;
}

/* Section 8 */

.section_8 {
	min-height: 372px;
	background-color: #f7f8fc;
	padding-bottom: 30px;
}

.section_8 h1 {
	font-size: 30px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
	padding: 60px 0 30px 0px;
}

.section_8 h2 {
	font-size: 30px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
}

.section_8 h3 {
	font-size: 30px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
	padding: 10px 0 30px 0px;
}

.section_8 h5 {
	font-size: 30px;
	text-align: center;
	color: #000;
	font-family: "Pro-Bold";
	padding: 20px 0 30px 0px;
}

.section_8 .span_c {
	text-align: center;
}

.mob_p {display: none;}

.section_8 span {
	font-size: 20px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
	padding: 20px 0 10px 0px;
	margin-left: 25px;
}

.section_8 span:nth-child(2) {
	margin-left: 25px;
}

.section_8 span:nth-child(1) {
	margin-right: 25px;
}

.section_8 h4 {
	font-size: 30px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
	padding: 30px 0 30px 0px;
	border-top: 3px solid #000;
	border-bottom: 3px solid #000;
	margin-bottom: 40px;
}

.section_8 p {
	font-size: 18px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
}

.cont p {
	font-size: 26px;
	text-align: center;
	color: #000;
	font-family: "Pro-Regular";
}
.section_8 .co {
	margin-bottom: 50px;
}

.section_8 > div p:first-child {
	padding-bottom: 15px;
}

/* Section footer */

.footer {
	min-height: 112px;
	background-color: #2d9ff3;
	background-image: -webkit-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: -o-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: linear-gradient(133deg, #2a4c6a 0%, #071c2c 100%);
	box-shadow: 0 0 2px rgba(51, 51, 51, 0.09);
}

.footer .logo {
	height: 112px;
	background-image: url(../img/logo11.png),
							url(../img/lin.png);
	background-repeat: no-repeat;
	background-position: 15px 30px,
								right;
	color: white;
	font-family: "Pro-Regular";
	font-size: 16px;
	padding-top: 65px;
}

.footer .tel {
	height: 112px;
	font-family: "Pro-Regular";
	background-image: url(../img/lin.png);
	background-repeat: no-repeat;
	background-position: right;
}

.footer .tel p {
	text-align: center;
	font-size: 18px;
	color: #fff;
	padding-top: 10px;
}


.footer .tel p:nth-child(2) {
	text-align: center;
	font-size: 18px;
	color: #fff;
	padding-top: 30px;
}

.footer .tel p.phone_name {
	height: 112px;
	float: left;
	text-align: center;
	font-size: 16px;
	color: #fff;
	padding: 30px 5px 0px 25px;
}

.footer .email p {
	float: left;
	font-family: "Pro-Regular";
	color: white;
	font-size: 16px;
	padding-left: 15px;
	padding-top: 30px;
}

.img-responsive.hidden-lg.hidden-md {
	padding-top: 40px;
	padding-bottom: 10px;
}

/* MOB */

.section_9 .mail {
	height: 80px;
	background-image: url(../img/icon/mail_icon.png);
	background-repeat: no-repeat;
	background-position: 60px 28px;
}

.section_9 .mail p {
	font-family: "Pro-Regular";
	margin-left: 100px;
	font-size: 16px;
	line-height: 80px;
	color: #fff;
}

.section_9 .phone {
	height: 80px;
	background-image: url(../img/icon/phone_icon.png);
	background-repeat: no-repeat;
	background-position: 60px 28px;
}

.section_9 .phone p {
	font-family: "Pro-Bold";
	line-height: 20px;
	color: #fff;
	font-size: 18px;
	margin-left: 100px;
}

.section_9 .phone p:first-child {
	line-height: 20px;
	margin-top: 21px;
}

.section_9 .phone span {
	font-family: "Pro-Regular";
	line-height: 20px;
	font-size: 14px;
}

.section_9 {
	height: 160px;
	background-color: #143049;
	background-image: -webkit-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: -o-linear-gradient(43deg, #2a4c6a 0%, #071c2c 100%);
	background-image: linear-gradient(133deg, #2a4c6a 0%, #071c2c 100%);
	box-shadow: 0 0 2px rgba(51, 51, 51, 0.09);
}

.IP {
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,.9);
	position: fixed;
	top: 0px;
	z-index: 20;
}

.OOP {
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,.9);
	position: fixed;
	top: 0px;
	z-index: 20;
}

.ZAK {
	width: 100%;
	height: 100vh;
	background-color: rgba(0,0,0,.9);
	position: fixed;
	top: 0px;
}

.popap {
	z-index: 9999;
}

.IP_box {
	height: 620px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	margin-top: -310px;
	font-family: "Pro-Regular";
	border-radius: 5px;
}

.IP_box form {
	padding-top: 50px;
	max-width: 382px;
	margin: auto;
}

.IP_box p {
	color: #434343;
	font-size: 18px;
}

.IP_box input {
	width: 100%;
	padding-left: 22px;
	height: 33px;
	background-color: #e8e8e8;
	box-shadow: inset 0 0 0 rgba(0, 0, 2, 0.23);
	border: none;
	margin-bottom: 14px;
}

.IP_box p {
	padding-bottom: 20px;
}

.IP_box button {
	width: 166px;
	height: 37px;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: -o-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: linear-gradient(to top, #c99500 0%, #ffce40 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);

	color: black;
	font-family: "Pro-Regular";
	font-size: 20px;
}

.IP_box button:hover {
	width: 166px;
	height: 37px;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #ffce40 0%, #c99500 100%);
	background-image: -o-linear-gradient(bottom, #ffce40 0%, #c99500 100%);
	background-image: linear-gradient(to top, #ffce40 0%, #c99500 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);

	color: black;
	font-family: "Pro-Regular";
	font-size: 20px;
}

.exit_popap {
	width: 21px;
	height: 22px;

	background-image: url(../img/icon/cancel.png);
	position: absolute;
	right: 10px;
	top: 10px;
	cursor: pointer;
}

.ZAK .IP_box {
	height: 460px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	margin-top: -275px;
	font-family: "Pro-Regular";
	border-radius: 5px;
}

.ZAK .IP_box p {
	padding-bottom: 10px;
}

.ZAK .IP_box form {
	padding-top: 20px;
}

/* POPAP OPTION */

.one {
	min-height: 300px;
	background-color: white;
	border: 2px solid grey;
	border-radius: 5px;

	position: absolute;
	top: 50%;
	margin-top: -150px;

	background-image: url(../img/pech_1.png);
	background-position: 50px 50px;
	background-repeat: no-repeat;
	font-family: "Pro-Regular";
}

.informs {
	margin-left: 260px;
	padding: 25px;
}

.informs b {
	font-family: "Pro-Bold";
}

.informs li {
	margin-left: 17px;
	margin-bottom: 2px;
}

/**/

.t_one, .t_two {
	margin-bottom: 25px;
}

.two {
	min-height: 420px;
	background-color: white;
	border: 2px solid grey;
	border-radius: 5px;
	max-width: 1170px;
	
	position: absolute;
	top: 50%;
	margin-top: -210px;

	background-image: url(../img/popap_2.png);
	background-position: 50px 30px;
	background-repeat: no-repeat;
	font-family: "Pro-Regular";
}

.two .informs {
	margin-left: 220px;
	padding: 25px;
}

.three {
	min-height: 250px;
	background-color: white;
	border: 2px solid grey;
	border-radius: 5px;
	
	position: absolute;
	top: 50%;
	margin-top: -125px;

	background-image: url(../img/pech_3.png);
	background-position: 30px 30px;
	background-repeat: no-repeat;
	font-family: "Pro-Regular";
}

.three .informs {
	margin-left: 220px;
	padding: 25px;
}

.four {
	min-height: 240px;
	background-color: white;
	border: 2px solid grey;
	border-radius: 5px;
	margin-top: 50px;

	position: absolute;
	top: 50%;
	margin-top: -120px;

	background-image: url(../img/pech_4.png);
	background-position: 30px 60px;
	background-repeat: no-repeat;
	font-family: "Pro-Regular";
}

.four .informs {
	margin-left: 220px;
	padding: 25px;
}

.OOP #feedback-form #fileFF {
	background-color: initial;
	padding-left: 0px;
	width: 100%;
}

.OOP #feedback-form label {
	padding-bottom: 15px;
}

.OOP #feedback-form textarea {
	width: 100%;
}


.OOP #feedback-form {
	padding-top: 20px;
}

.OOP .IP_box_2 {
	min-height: 445px;
	height: 445px;
}

.OOP .IP_box_2 h1 {
	font-size: 25px;
	padding-bottom: 10px;
}

.OOP #feedback-form #submitFF {
	width: 100%;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: -o-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: linear-gradient(to top, #c99500 0%, #ffce40 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);

	color: black;
	font-family: "Pro-Regular";
	font-size: 20px;
}

.OOP #feedback-form #submitFF:hover {
	width: 100%;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #ffce40 0%, #c99500 100%);
	background-image: -o-linear-gradient(bottom, #ffce40 0%, #c99500 100%);
	background-image: linear-gradient(to top, #ffce40 0%, #c99500 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);

	color: black;
	font-family: "Pro-Regular";
	font-size: 20px;
}

.pop_7 .IP_box {
	height: 300px;
	background-color: #fff;
	position: absolute;
	top: 50%;
	margin-top: -150px;
	font-family: "Pro-Regular";
	border-radius: 5px;
}

form h2 {
	font-family: "Pro-Regular";
	font-size: 19px;
	padding-bottom: 25px;
}

.sli .buy_buy {
	width: 290px;
}

/**/

.OOP #feedback-form_2 #fileFF {
	background-color: initial;
	padding-left: 0px;
	width: 100%;
}

.OOP #feedback-form_2 label {
	padding-bottom: 15px;
}

.OOP #feedback-form_2 textarea {
	width: 100%;
}


.OOP #feedback-form_2 {
	padding-top: 20px;
}

.OOP #feedback-form_2 #submitFF {
	width: 100%;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: -o-linear-gradient(bottom, #c99500 0%, #ffce40 100%);
	background-image: linear-gradient(to top, #c99500 0%, #ffce40 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);

	color: black;
	font-family: "Pro-Regular";
	font-size: 20px;
}

.OOP #feedback-form_2 #submitFF:hover {
	width: 100%;
	background-color: #ffce40;
	background-image: -webkit-linear-gradient(bottom, #ffce40 0%, #c99500 100%);
	background-image: -o-linear-gradient(bottom, #ffce40 0%, #c99500 100%);
	background-image: linear-gradient(to top, #ffce40 0%, #c99500 100%);
	border: 1px solid rgba(131, 131, 131, 0.54);

	color: black;
	font-family: "Pro-Regular";
	font-size: 20px;
}

.hh1 {
	text-align: center;
	font-family: "Pro-Bold";
	margin-top: 20%;
}

.hh2 {
	font-family: "Pro-Regular";
	text-align: center;
}

.pech_dabl img {
	float: left;
}

.pech_dabl .wow {
	margin-left: 20px;
}

.img_cent {
	width: 446px;
	margin: auto;
}

b {
	font-family: "Pro-Bold";
}

.IP_box_3 {
	height: 450px;
	margin-top: -225px;
}

.pop_8 .IP_box {
	height: 325px;
	margin-top: -175px;
}

.popap_aci {
	display: none;
}

.remark {
	font-size: 23px !important;
	padding-bottom: 50px !important;
}